---
# Pre
- import_tasks: lvm.yml

- name: 'Default - Create a {{fs_type}} FS on {{pool}}/{{fs_name}}'
  become: true
  filesystem:
    fstype: '{{fs_type}}'
    dev: '{{block}}{{suffix}}'
    opts: '-L {{fs_name}}{{suffix}}'

# Pre
- import_tasks: change_owner.yml
